WordPress.org

Forums

Ultimate Security Checker
Verifiy WordPress Files ? (1 post)

  1. Xfactory
    Member
    Posted 2 years ago #

    Hi, I wanted to scan my blog for files vulnerability, I received this
    error, could someone tell me what it means ?

    I can't verify your wordpress files. Either your wordpress version is
    not yet supported or I can't access plugin wordpress verification files.

    http://wordpress.org/plugins/ultimate-security-checker/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Ultimate Security Checker
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.